button {display: inline-block; font-size: 14px; border-radius: 4px;}
button:hover {cursor: pointer; opacity: 0.8;}
 
/* Box upload */
.box-upload {margin: 5px auto; border: 1px solid #e5e5e5; background-color: #fff; padding: 5px;}
.progress {padding: 2px; border: 1px solid #e5e5e5; border-radius: 4px; margin-bottom: 10px; display: none;}
.progress-bar {background-color: #428bca; color: #fff; text-align: center; border-radius: 4px; padding: 2px 0; width: 0;}
input[type=file] {width: 1px;
	height: 1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;}
.box-preview-img {margin-top: 10px; display: none; padding-bottom: 10px;}
.box-preview-img img {width: 80px; height: 50px; border: 1px solid #e5e5e5; margin-right: 5px; margin-top: 0px;}
button.btn-reset {background-color: #fff; border: 1px solid #ccc; color: #444;}
.output {display: none; background-color: #d9534f; color: #fff; padding: 7px; border-radius: 4px; margin-top: 10px;}
.success {background-color: #5cb85c;}
#lblthemanh{background-color: #fff; border: 1px solid #ccc; color: #444;}